[Matroska-devel] Re: Can't compile on Linux Shrike

Dimitrios Bartzos dbartzos at ath.forthnet.gr
Sun Jul 11 23:10:58 CEST 2004


Moritz Bunkus <moritz <at> bunkus.org> writes:

> You're not using the latest libebml and libmatroska which are both at
> 0.7.0. You can download them from
> http://www.bunkus.org/videotools/mkvtoolnix/sources/old/
> 



Yes, thank you!
I just downloaded both and compiled-installed just fine.

Dimitrios.






More information about the Matroska-devel mailing list